## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# DecimalFormatCacheStruct::DecimalFormatDeleteFunctor Struct Reference

List of all members.

## Public Member Functions

- void operator() (DecimalFormatCacheStruct &theStruct) const

## Member Function Documentation

void DecimalFormatCacheStruct::DecimalFormatDeleteFunctor::operator() | ( | DecimalFormatCacheStruct & | theStruct | ) | const

The documentation for this struct was generated from the following file:

- ICUFormatNumberFunctor.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.